using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using System.Data.SQLite;
using compabetov2.database;

namespace compabetov2
{
    public partial class login : Form
    {
        public login()
        {
            InitializeComponent();
        }

        private void panel2_Paint(object sender, PaintEventArgs e)
        {

        }

        private void pictureBox1_Click(object sender, EventArgs e)
        {

        }

        private void label3_Click(object sender, EventArgs e)
        {

        }

        private void label4_Click(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            if (service.iniciarSesion(new database.modelos.Usuario(txtusuario.Text, txtcontraseña.Text)))
            {


                MenuPrincipal principal = new MenuPrincipal();
                principal.Show();

                this.Hide();

               




            }
            else { 

                
            
            
            }
            


            


        }

        private void login_Load(object sender, EventArgs e)
        {

        }
    }

       
    }
    

